Bug 1130731 - Error probing device: Error sending ATA command IDENTIFY DEVICE
Summary: Error probing device: Error sending ATA command IDENTIFY DEVICE
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: udisks2
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Catanzaro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 06:19 UTC by Hin-Tak Leung
Modified: 2015-06-29 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:06:00 UTC


Attachments (Terms of Use)

Description Hin-Tak Leung 2014-08-17 06:19:09 UTC
Description of problem:
Whenever a USB disk is plugged in, these appears in the log:

Error probing device: Error sending ATA command IDENTIFY DEVICE to /dev/sdb: Unexpected sense data returned:
0000: 70 00 05 00  00 00 00 0a  00 00 00 00  24 00 00 00    p...........$...
0010: 00 00 00 00  00 00 00 00  00 00 00 00  00 00 00 00    ................
 (g-io-error-quark, 0)


Version-Release number of selected component (if applicable):
udisks2-2.1.2-2.fc20.x86_64

How reproducible:
Always

Steps to Reproduce:
1.plugged in external usb drive
2. watch /var/log/messages
3.

Actual results:
as shown above


Expected results:
No unsighty messages.

Additional info:
This was noticed while looking at bug 1128472 (already fixed) for a recent kernel regression, but had already been there forever since I bought this drive, with whatever kernel I have been using - the hardware info are as therein. Please feel free to ask for more if the info supplied there is not enough.

Comment 1 Fedora Admin XMLRPC Client 2015-02-26 17:26:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2015-02-26 22:39:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2015-05-29 12:39:12 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 22:06:00 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.